Skip to content
Browse files

Replace File.exists? with File.exist?

To quell warnings on ruby 2.1
  • Loading branch information...
1 parent b594492 commit 7a372c84290d8e911ca594af90e79dbec4993ead Teo Ljungberg committed Jan 27, 2014
Showing with 1 addition and 1 deletion.
  1. +1 −1 railties/lib/rails/generators/rails/plugin/templates/bin/rails.tt
View
2 railties/lib/rails/generators/rails/plugin/templates/bin/rails.tt
@@ -5,7 +5,7 @@ ENGINE_PATH = File.expand_path('../../lib/<%= name -%>/engine', __FILE__)
# Set up gems listed in the Gemfile.
ENV['BUNDLE_GEMFILE'] ||= File.expand_path('../../Gemfile', __FILE__)
-require 'bundler/setup' if File.exists?(ENV['BUNDLE_GEMFILE'])
+require 'bundler/setup' if File.exist?(ENV['BUNDLE_GEMFILE'])
require 'rails/all'
require 'rails/engine/commands'

0 comments on commit 7a372c8

Please sign in to comment.
Something went wrong with that request. Please try again.